﻿@charset "utf-8";
/* CSS Document */

body {
	background-color:#EBEBEB;
	text-align:center;
	background:url(bg.png);
	background-repeat:repeat-y;
	background-position:center;
}

#wrap { width:800px; text-align:left; margin:0 auto; }

#inner { width:800px; text-align:left; margin:0 auto; height:auto;}

#right { width:400; height:auto; text-align:left; margin:0 auto; float:right; padding-right:0px;}

#left { width:400; height:auto; text-align:left; margin:0 auto; float:left; padding-left:0px;}
.textstyle0 {
	color:#000000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	line-height:18px;
}

.textstyle {
	color:#000000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	line-height:16px;
}
.pstyle {
	color:#000000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	line-height:20px;
}

.clear { clear:both; }  
.clear hr { display:none; }  

.baito{
	text-align:center;
	color:#009900;
	font-size:36px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	margin: 10px;
}
.baitobun{
	line-height:28px;
	text-align: center;
	margin: 0px;
}








